package test.info.dragonlady.scriptlet.mail;

import java.io.FileInputStream;
import java.io.InputStream;

import junit.framework.TestCase;

public class MainTest2 extends TestCase {

	public void testMain2() {
		InputStream is = System.in;
		try {
			String args[] = {"object_map.xml",info.dragonlady.scriptlet.mail.Main._debug};
			FileInputStream fi = new FileInputStream("NG_mail.eml");
			System.setIn(fi);
			info.dragonlady.scriptlet.mail.Main.main(args);
		}
		catch(Exception e) {
			e.printStackTrace(System.out);
		}
		System.setIn(is);
	}
}
